Class | XMLRPC::XMLParser::AbstractTreeParser
In: | xmlrpc/parser.rb
Parent: | Object

### Methods

parseMethodCall parseMethodResponse

### Public Instance methods

parseMethodCall(str)

[Source]

    # File xmlrpc/parser.rb, line 166
          def parseMethodCall(str)
            methodCall_document(createCleanedTree(str))
          end

parseMethodResponse(str)

[Source]

    # File xmlrpc/parser.rb, line 162
          def parseMethodResponse(str)
            methodResponse_document(createCleanedTree(str))
          end

[Validate]